containers.category.name=Контейнеры
grids.category.name=Таблицы
editable-grids.category.name=Редактируемые таблицы
buttons.category.name=Кнопки
fields.category.name=Поля
filters.category.name=Фильтры

CustomSqlFormDao.sql.tooltip=
CustomSqlFormDao.parameterVariables.tooltip=

CustomSqlLoadDao.sql.tooltip=
CustomSqlLoadDao.parameterVariables.tooltip=

DefaultGraphDao.graph.tooltip=

TreeGridLoadDaoImpl.parentFKColumn.tooltip=
